>From f3fe0c29de57c0246c9cd471413bd47839163c7c Mon Sep 17 00:00:00 2001
From: Paul Eggert <eggert@cs.ucla.edu>
Date: Sat, 18 Jul 2015 13:40:20 -0700
Subject: [PROPOSED PATCH 1/2] Add Time Zone Database Parser

* NEWS: Document this (thanks to Howard Hinnant).
* tz-link.htm (Other tz compilers): Mention it.
---
 NEWS        | 4 ++++
 tz-link.htm | 8 +++++++-
 2 files changed, 11 insertions(+), 1 deletion(-)

diff --git a/NEWS b/NEWS
index 101a1e5..7fb023c 100644
--- a/NEWS
+++ b/NEWS
@@ -24,6 +24,10 @@ Unreleased, experimental changes
     zdump and zic no longer warn about valid time zone abbreviations
     like '-05'.
 
+  Changes affecting documentation
+
+    tz-link.htm mentions Time Zone Database Parser (thanks to Howard Hinnant).
+
 
 Release 2015e - 2015-06-13 10:56:02 -0700
 
diff --git a/tz-link.htm b/tz-link.htm
index 242be84..e67017c 100644
--- a/tz-link.htm
+++ b/tz-link.htm
@@ -8,7 +8,7 @@
 <meta http-equiv="Content-type" content='text/html; charset="UTF-8"'>
 <meta name="DC.Creator" content="Eggert, Paul">
 <meta name="DC.Contributor" content="Olson, Arthur David">
-<meta name="DC.Date" content="2015-03-25">
+<meta name="DC.Date" content="2015-07-18">
 <meta name="DC.Description"
  content="Sources of information about time zones and daylight saving time">
 <meta name="DC.Identifier"
@@ -273,6 +273,12 @@ available under both the <abbr>GPL</abbr> and the Perl Artistic
 License. DateTime::TimeZone also contains a script
 <code>tests_from_zdump</code> that generates test cases for each clock
 transition in the <code><abbr>tz</abbr></code> database.</li>
+<li>The <a href="http://howardhinnant.github.io/tz.html">Time Zone
+Database Parser</a> is a
+<a href="http://en.wikipedia.org/wiki/C%2B%2B">C++</a> parser and
+runtime library. It is freely available under the
+<a href="http://creativecommons.org/licenses/by/4.0/">Creative Commons
+Attribution 4.0 International Public License</a>.</li>
 <li><a href="http://icu-project.org">International Components for
 Unicode (<abbr>ICU</abbr>)</a> contains C/C++ and <a
 href="http://en.wikipedia.org/wiki/Java_%28programming_language%29">Java</a>
-- 
2.1.0

